Bug 179508 - soundcard detected no longer works
soundcard detected no longer works
Product: Fedora
Classification: Fedora
Component: system-config-soundcard (Show other bugs)
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Martin Stransky
Depends On:
  Show dependency treegraph
Reported: 2006-01-31 17:13 EST by Andy Burns
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-02-04 13:53:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
scsound log file (7.52 KB, text/plain)
2006-01-31 17:13 EST, Andy Burns
no flags Details

  None (edit)
Description Andy Burns 2006-01-31 17:13:39 EST
Description of problem:

soundcard (snd-hda-intel) has always been correctly detecetd, and used to work
ok too, now (since roughtly FC5T2) it is still detected, but no longer plays
sounds. I realis this could be an ALSA bug feel free to re-assign if it doesn't
belong here ..

Version-Release number of selected component (if applicable):

Name   : system-config-soundcard
Arch   : noarch
Version: 1.2.14
Release: 5

How reproducible:

always in the past week or so

Steps to Reproduce:
1. system-config-soundcard
2. play test sound
Actual results:

no sound
attached scsound.log

Expected results:

glorious stereo!

Additional info:

Motherbaord is intel D945GTPLR
Comment 1 Andy Burns 2006-01-31 17:13:39 EST
Created attachment 123938 [details]
scsound log file
Comment 2 Martin Stransky 2006-01-31 17:31:50 EST
What about other sound applications (xmms, mplayer...) do they work?
Comment 3 Andy Burns 2006-01-31 17:39:38 EST
rhythmbox won't play virgin's ogg streams, it used to on a previous install

the volume control applet doesn't "ding" when you drag the slider, the mixer
applet only shows "headphone", "capture" and "mux" devices, it used to show
"front" (and I think but I can't  swear to it "rear") outputs too ...

Comment 4 Martin Stransky 2006-02-01 02:54:30 EST
Which version of alsa-lib and alsa-utils do you have?
Comment 5 Andy Burns 2006-02-01 03:40:24 EST
Name   : alsa-lib
Arch   : i386
Version: 1.0.11
Release: 2.rc2

Name   : alsa-utils
Arch   : x86_64
Version: 1.0.11
Release: 1.rc2
Comment 6 Martin Stransky 2006-02-01 03:56:25 EST
Why do you have the i386 alsa-lib package? I think it should be x86_64, huh?
Comment 7 Andy Burns 2006-02-01 04:19:59 EST
Well I have whatever yum gave me :-) but yum has been playing up a little
recently with duplicate versions, also I never know which packages are supposed
to have 32bit and/or 64bit arches installed in parallel

Anyhow, I just checked with yumex (rather than yum info which only listed first
match) and I have both the i386 and x86_64 of alsa-lib and only the x86_64 of

which corresponds with what I see in the x86_64 repo
Comment 8 Andy Burns 2006-02-04 13:53:36 EST
Upgraded to 2.6.15-1.1907_FC5 (and rest of rawhide from today)

I now see the full compliment of sliders for this motherboard in
gnome-volume-control :-)


And ALSA is working again, not sure if it's been fixed, or just working agin of
it's own accord, didn't see any particular sound fixes ...

Note You need to log in before you can comment on or make changes to this bug.